format_version: '1.0'


repository_url: https://github.com/lc-soft/LCUI
issue_url: https://github.com/lc-soft/LCUI/issues/111


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: b56504f
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: ed6d09da213e0639b4b102af2ffaa3c52dd71d96
    - input_file: 'b-partial-2.diff'
      commit_sha1: 56bc2f09d53ff14821fd05d2a9a802e09f03b8f9

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: ced426751aa8dd8b146db958ee927cfd3af9583d

options:
  language: C
